/*****************************************************************

	DETAIL

*****************************************************************/

.midres #tx-persona-jobboerse-detail .header h2
{
	width: 575px;
}

.midres #tx-persona-jobboerse-detail .office .border-wrap
{
	background-position: 430px bottom;
}




/*****************************************************************

    SEARCH

*****************************************************************/

.midres #tx-persona-jobboerse-search
{
	padding: 20px 30px 25px 30px;
}

.midres #tx-persona-jobboerse-search input[type="text"]
{
	width: 185px;
}

.midres #tx-persona-jobboerse-search input.tx-persona-jobboerse-search-data-job-title,
.midres #tx-persona-jobboerse-search input.tx-persona-jobboerse-search-data-bkz-kurz
{
	width: 185px !important;
}

.midres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-job-title,
.midres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-bkz-kurz,
.midres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-job-title,
.midres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-bkz-kurz
{
	width: 435px !important;
}

.midres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-worktimetype,
.midres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-worktimetype
{
	width: 120px !important;
}

.midres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-job-title,
.midres #tx-persona-jobboerse-search select.tx-persona-jobboerse-search-data-bkz-kurz,
.midres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-job-title,
.midres #tx-persona-jobboerse-search a.selectBox.tx-persona-jobboerse-search-data-bkz-kurz
{
	width: 210px !important;
}

.midres #tx-persona-jobboerse-search button.tx-persona-jobboerse-search-submit
{
	width: 120px;
}




/*****************************************************************

	SUPERBAR

*****************************************************************/

.midres #tx-persona-jobboerse-superbar
{
	width: 100%;
}

.midres #tx-persona-jobboerse-superbar .result-status
{
	font-size: 22px;
}

.midres #tx-persona-jobboerse-superbar .result-status a
{
	font-size: 14px;
}

.midres #tx-persona-jobboerse-superbar .default-button
{
	width: auto;
}



/*****************************************************************

	JOB LIST

*****************************************************************/

.midres .tx-persona-jobboerse-job-list table th.description
{
	width: 375px;
}

.midres .tx-persona-jobboerse-job-list table td.description p.description
{
	display: block !important;
}

.midres .tx-persona-jobboerse-job-list table td.description .toggler,
.midres .tx-persona-jobboerse-job-list table td.description .actions
{
	display: none !important;
}

.midres .tx-persona-jobboerse-job-list table th.region
{
	width: 140px;
}

.midres .tx-persona-jobboerse-job-list table th.compensation
{
	width: 70px;
}

.midres .tx-persona-jobboerse-job-list table th.actions,
.midres .tx-persona-jobboerse-job-list table td.actions
{
	width: 103px;
}


/***** Results Navigation Bar *****/

.midres .results-navigation-bar .sorting select
{
    margin-right: 15px;
}




/*****************************************************************

	PROFILE

*****************************************************************/

/***** Application Form *****/

.midres .Tx_Personajobboerse_Controller_Profile-form .header
{
	width: auto;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .header h2
{
	font-size: 22px !important;
	width: 420px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .header .default-button
{
	width: auto !important;
}

.midres .Tx_Personajobboerse_Controller_Profile-form fieldset
{
	width: 520px;
	margin: 0 0 0 70px;
}

.midres #Tx_Personajobboerse_Controller_Profile-form-application-quick-summary fieldset
{
	width: 100%;
	margin: 0;
}

.midres .Tx_Personajobboerse_Controller_Profile-form fieldset > h3
{
	left: auto;
	margin: 0 0 20px 0 !important;
	position: static;
	top: auto;
}

.midres #Tx_Personajobboerse_Controller_Profile-form-application-quick-summary fieldset > h3
{
	position: absolute;
	left: 0;
	margin: 0 !important;
	top: 27px;
	width: 280px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-row
{
	margin-left: auto;
	width: 520px;
}

.midres #Tx_Personajobboerse_Controller_Profile-form-application-quick-summary .form-row
{
	margin-left: 295px;
	width: 415px;
}

/* SCHNIPP */
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell
{
	float: left;
	margin-left: 20px;
	width: 250px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell:first-child
{
	margin-left: 0;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big,
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.file-combo
{
	width: 520px;
}

.midres #Tx_Personajobboerse_Controller_Profile-form-application-quick-summary .form-cell.big
{
	width: 415px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.medium
{
	width: 110px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small
{
	width: 100px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small
{
	width: 81px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.no-label > *,
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label > *
{
    margin-top: 25px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.break-on-midres
{
	clear: left;
	margin-left: 0;
	padding-top: 10px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.break-on-midres + .form-cell
{
	padding-top: 10px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.row-actions
{
    position: absolute;
    right: 0;
    top: 35px;
    text-align: right;
    width: auto;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-row.no-label .form-cell.row-actions
{
	top: 10px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form label,
.midres .Tx_Personajobboerse_Controller_Profile-form span.label
{
	border-bottom: none;
	color: #363636;
	cursor: pointer;
	display: block;
	font: bold 16px/20px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	float: none;
	margin: 0;
	min-height: 20px;
	padding: 0 0 5px 0;
	width: auto;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label label,
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.inline-label span.label
{
	display: block;
	font-weight: normal;
	margin-top: 35px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form p.hint
{
	clear: both;
    color: #999;
	font-size: 13px;
	margin: 0 !important;
	padding: 5px 0;
}

.midres .Tx_Personajobboerse_Controller_Profile-form p.error
{
	color: firebrick;
	clear: both;
	font-size: 12px;
    margin: 0 !important;
	padding: 5px 0 0 0 !important;
}

.midres .Tx_Personajobboerse_Controller_Profile-form p.proxy
{
	margin: 0 !important;
	padding: 15px 0 0 0 !important;
}

.midres .Tx_Personajobboerse_Controller_Profile-form p.inline-hint
{
	color: #363636;
	cursor: default;
	font: bold 16px/20px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	padding: 15px 0;
}

.midres .Tx_Personajobboerse_Controller_Profile-form input[type="text"],
.midres .Tx_Personajobboerse_Controller_Profile-form input[type="password"],
.midres .Tx_Personajobboerse_Controller_Profile-form textarea
{
	background: url(../Images/input-background.png) no-repeat 0 0;
	border: 1px solid;
	border-color: #eaeaea #f1f1f1 #f1f1f1 #eaeaea;
	border-radius: 3px;
	display: block;
	font-family: "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	font-size: 13px;
	float: none;
	outline: none;
	padding: 14px;
	width: 220px;
}

/* Mysterious IE7 margin to the left */
*+html .midres .Tx_Personajobboerse_Controller_Profile-form input[type="text"],
*+html .midres .Tx_Personajobboerse_Controller_Profile-form input[type="password"],
*+html .midres .Tx_Personajobboerse_Controller_Profile-form textarea
{
	margin-left: -20px;
}


.midres .Tx_Personajobboerse_Controller_Profile-form textarea
{
	height: 125px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form select
{
    margin-top: 12px;
	width: 250px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form input[type="checkbox"]
{
	vertical-align: 2px;
    /*display: block;
    float: left;
    margin-top: 6px;*/
}

.midres .Tx_Personajobboerse_Controller_Profile-form input[type="file"]
{
    background-color: transparent;
    border: none;
	width: 250px;
}

/* IE only … :-) */
.midres .Tx_Personajobboerse_Controller_Profile-form input[type="file"]
{

}


.midres .Tx_Personajobboerse_Controller_Profile-form input[type="text"]:focus,
.midres .Tx_Personajobboerse_Controller_Profile-form input[type="password"]:focus,
.midres .Tx_Personajobboerse_Controller_Profile-form textarea:focus
{
	border-color: #004EA0;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="text"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="password"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big textarea
{
	width: 490px;
}

.midres #Tx_Personajobboerse_Controller_Profile-form-application-quick-summary .form-cell.big textarea
{
	width: 384px;
}

.midres .midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big select,
.midres .midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="file"]
{
	width: 465px;
}

/* For now files are only used in action rows and get overlapped by the action buttons.
 * We shorten them a bit to accommodate that.
 */
.midres .midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.big input[type="file"]
{
	width: 250px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.medium input[type="text"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.medium input[type="password"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.medium textarea
{
	width: 100px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.medium select,
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.medium input[type="file"]
{
	width: 100px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small input[type="text"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small input[type="password"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small textarea
{
	width: 70px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small select,
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.small input[type="file"]
{
	width: 100px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small input[type="text"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small input[type="password"],
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small textarea
{
	width: 51px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small select,
.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.extra-small input[type="file"]
{
	width: 81px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.file-combo select
{
	margin-right: 15px;
	width: 200px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form .form-cell.file-combo input[type="file"]
{
	width: 175px;
}

/* SCHNAPP */

.midres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row
{
	margin: 0;
}

.midres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row input[type="submit"],
.midres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button,
.midres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row a.default-button
{
	margin-left: 10px;
}

.midres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button.next
{
	width: auto;
}

.midres .Tx_Personajobboerse_Controller_Profile-form fieldset.controls .form-row button.quick
{
	width: auto;
}




/*****************************************************************

	SIDEBAR

*****************************************************************/

/***** account box ******/

.midres .tx-persona-jobboerse-account-box
{
	background: none;
}

.midres .tx-persona-jobboerse-account-box.closed.logged-out .tx-persona-jobboerse-box-content-show
{
	top: 7px !important;
}

.midres .tx-persona-jobboerse-account-box.closed.logged-out .tx-persona-jobboerse-box-content-show br
{
	display: none;
}

.midres .tx-persona-jobboerse-account-box.closed.logged-in .tx-persona-jobboerse-box-content-show
{
	top: 18px !important;
}

.midres .tx-persona-jobboerse-account-box.logged-in .tx-persona-jobboerse-box-content-show br
{
	display: none;
}

.midres .tx-persona-jobboerse-account-box.logged-in .tx-persona-jobboerse-box-content-show .username
{
	margin-left: 5px;
}

.midres .tx-persona-jobboerse-account-box.closed.logged-in a.logout
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #565656;
	display: inline-block;
	font: 16px "Calibri W01 Regular 904604", Helvetica, Arial, sans-serif;
	margin-left: 20px;
	padding-left: 20px;
}

.midres .tx-persona-jobboerse-account-box.open.logged-in a.logout
{
	display: none;
}

.midres .tx-persona-jobboerse-account-box.closed .tx-persona-jobboerse-box-content-show .default-button
{
	margin-right: 20px;
	width: 180px;
}


/***** unsolicited application box ******/

.midres .tx-persona-jobboerse-unsolicited-application-box .tx-persona-jobboerse-box-content-show
{
	top: 7px !important;
}

.midres .tx-persona-jobboerse-unsolicited-application-box.closed .tx-persona-jobboerse-box-content-show .default-button
{
	width: 180px;
}


/***** filters ******/

.midres #tx-persona-jobboerse-filters .filter-group
{
	float: left;
	padding: 25px 0;
	width: 50%;
}

.midres #tx-persona-jobboerse-filters .filter-group ul
{
	margin-left: 10px;
}

.midres #tx-persona-jobboerse-filters.tx-persona-jobboerse-box.closed .tx-persona-jobboerse-search-tags-summary
{
	display: block;
	top: 22px;
}

.midres #tx-persona-jobboerse-filters.tx-persona-jobboerse-box.open .tx-persona-jobboerse-search-tags-summary
{
	display: none !important;
}




/*****************************************************************

	MISC

*****************************************************************/

.midres .tx-persona-jobboerse-box
{
	padding: 15px 30px !important;
}

.midres .tx-persona-jobboerse-box .tx-persona-jobboerse-box-header
{
	cursor: default;
	margin: 0;
	padding: 0 0 0 20px;
}

.midres .tx-persona-jobboerse-box.collapsible .tx-persona-jobboerse-box-header
{
	cursor: pointer;
}

.midres .tx-persona-jobboerse-box.collapsible .tx-persona-jobboerse-box-header:hover
{
	color: #000;
}

.midres .tx-persona-jobboerse-box.collapsible.closed .tx-persona-jobboerse-box-header
{
	background: url(../Images/collapsible-box-arrow-right.png) no-repeat 0 50%;
}

.midres .tx-persona-jobboerse-box.collapsible.open .tx-persona-jobboerse-box-header
{
	background: url(../Images/collapsible-box-arrow-down.png) no-repeat 0 50%;
	margin-bottom: 20px;
}

.midres .tx-persona-jobboerse-box.closed .tx-persona-jobboerse-box-content > *
{
	display: none;
}

.midres .tx-persona-jobboerse-box.closed .tx-persona-jobboerse-box-content .tx-persona-jobboerse-box-content-show.mid-res
{
	display: block;
	left: 300px;
	position: absolute;
	top: 0;
	width: 470px;
}


/***** teaser list ******/

.midres .tx-persona-jobboerse-teaser-list
{
	float: left;
	width: 50%;
}

.midres .tx-persona-jobboerse-teaser-list .box_content
{
	border-right: none;
	padding: 25px 25px 25px 30px;
}

.midres .tx-persona-jobboerse-teaser-list .box_content h3
{
	margin-bottom: 9px;
}

.midres .tx-persona-jobboerse-teaser-list ul
{
	border-top: 1px dotted #9b9b9b;
}

.midres .tx-persona-jobboerse-teaser-list ul li a
{
	padding: 10px 10px 8px 0;
}

.midres .tx-persona-jobboerse-teaser-list ul li a .teaser-location
{
/*	color: #919191;
	display: block;
	font-size: 14px;
	font-weight: normal;
	position: relative;
	top: auto;
	right: auto;*/
}

.midres .tx-persona-jobboerse-teaser-list .view-all
{
	font-size: 16px;
	padding: 16px 0 2px;
}

.midres .tx-persona-jobboerse-teaser-list .view-all a
{
	background: url(../Images/arrow-right-blue.png) no-repeat left center;
	color: #363636;
	padding-left: 20px;
}

.midres .tx-persona-jobboerse-teaser-list .view-all a:hover
{
	text-decoration: none;
}


/***** transfomer tabs *****/

.midres .persona-transformer-tabs-nav a
{
	font-size: 13px;
}
